uuid: fd3de12a-dc58-4506-ade6-4de23beea5d6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image
    - paragraphs.paragraphs_type.companies_logos
  module:
    - image
id: paragraph.companies_logos.field_image
field_name: field_image
entity_type: paragraph
bundle: companies_logos
label: 'Company Logo'
description: 'Recommended dimension is 250x80.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
